@import "../../styles/mixins";

.container {
  padding: 1rem 1.5rem;
  background-color: $black;

  .innerContainer {
    @include tablet {
      max-width: $tablet-size;
      margin: auto;
    }
  }
  .innerContainer {
    @include desktop {
      max-width: $desktop-size;
      margin: auto;
    }
  }
}

.logo {
  cursor: pointer;
  h1 {
    font-family: "Roboto", sans-serif;
    font-size: 1.9rem;
    font-weight: 900;
    margin-top: 1rem;
    color: $white;
    outline: none;
    border: none;
  }
}
